<?xml version="1.0"?>
<Installer>
    <Name>Nokia SDK for Java</Name>
    <Version>1.0</Version>
    <Title>Nokia SDK for Java</Title>
    <Publisher>Nokia</Publisher>
    <ProductUrl>http://www.developer.nokia.com</ProductUrl>
    <Watermark>left-panel.png</Watermark>
    <UninstallerName>SDKManager</UninstallerName>
    <RemoveTargetDir>true</RemoveTargetDir>
    <RemoteRepositories>
        <Repository>
        <Url>http://nds2.fds-forum.nokia.com/nokias40sdkrepository/repository</Url>
        <Required>true</Required>
        </Repository>
    </RemoteRepositories>
    <Icon>nokia_favicon</Icon>
    <TargetDir>@rootDir@/Nokia/Devices/Nokia_SDK_Java</TargetDir>
    <AdminTargetDir>/opt</AdminTargetDir>
</Installer>
